@font-face {
	font-family: 'realtimeTextRounded-Bold';
	src: 
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Bold.otf')  format('opentype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Bold.woff') format('woff'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Bold.ttf')  format('truetype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Bold.svg#realtimeTextRounded-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'realtimeTextRounded-Black';
	src: 
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Black.eot?#iefix') format('embedded-opentype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Black.otf')  format('opentype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Black.woff') format('woff'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Black.ttf')  format('truetype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Black.svg#realtimeTextRounded-Black') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'realtimeTextRounded-Regular';
	src:
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Regular.otf')  format('opentype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Regular.woff') format('woff'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Regular.ttf')  format('truetype'),
	url('fonts/realtimeTextRounded/RealtimeTextRounded-Regular.svg#RealtimeTextRounded-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


body{
	color: #373935;
	background-color: #EA595E;
}

img{
	max-width: 100%;
}

.sub-heading-icon img{
	max-height: 58px;
}


/* ========================================================= */
/* ========================== Type ========================= */
/* ========================================================= */



h1{
	font-family: 'realtimeTextRounded-Black';
	color: #EA595E;
	font-size: 36px;
	margin-bottom: 0;
	letter-spacing: -1.5px;
	line-height: 1;
}

h2{
	font-family: 'realtimeTextRounded-Black';
	font-size: 42px;
	line-height: 32px;
}
h3{
	font-family: 'realtimeTextRounded-Black';
	text-transform: uppercase;
	font-size: 36px;
	letter-spacing: -2px;
	line-height: 32px;
}

h4{
	font-family: 'realtimeTextRounded-Black';
	text-transform: uppercase;
	font-size: 32px;
	color: white;
	margin-bottom: 0;
	letter-spacing: -2px;

}
h4 u{
	border-bottom: solid 4px #373935;
	text-decoration: none;
}
h5{
	font-family: 'realtimeTextRounded-Black';
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: -1.5px;
	line-height: 24px;
	margin-bottom: 0;
}

h6{
	font-family: 'realtimeTextRounded-Black';
	font-size: 14px;
	text-transform: uppercase;
	color: white;
	letter-spacing: -0.8px;
	line-height: 12px;
}

p{
	font-size: 16px;
	font-family:'realtimeTextRounded-Bold';
	letter-spacing: normal;
	line-height: 20px;
}

ul{
	list-style: none;
	padding-left: 0;
}

ul li{
	padding-left: 30px;
	background: url(assets/plus.svg) 0 6px no-repeat;
	background-size: 15px;
	font-family: 'realtimeTextRounded-Black';
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: -1.5px;
	line-height: 30px;
	margin-bottom: 0;
}

.section-title{
	background-color: white;
	font-family: 'realtimeTextRounded-Black';
	padding: 1.8125rem 0;
}

u{
	text-decoration: none;
}

.service-list-heading{
	min-height: 36px;
	font-size: 16px;
	letter-spacing: 0rem;
	line-height: 14px;
}

.service-lists li{
	padding-left: 15px;
	background: url(assets/plus.svg) 2px 4px no-repeat;
	background-size: 7px;
	font-family: 'realtimeTextRounded-Regular';
	font-size: 14px;
	line-height: 15px;
	text-transform: none;
	margin-bottom: 8px;
	letter-spacing: 0em;
}

.service-lists .list-sub-heading{
	background: none;
	font-family: 'realtimeTextRounded-Black';
	font-variant: small-caps;
	padding-left: 0;
}

/* ======================== Sub Heading ======================== */
.sub-heading{
	width: 100%;
	padding-top: 2.125rem;
	padding-bottom: 2.125rem;
}
.sub-heading h4{
	font-size: 28px;
	letter-spacing: -1.75px;
	line-height: 28px;
	color: #373935;
}
.sub-heading h4 .red-text{
	color: #EA595E;
}
.sub-heading h4 u{
	border-bottom: solid 4px #EA595E;
	text-decoration: none;
}
.sub-heading-icon{
	min-width: 60px;
	width: 60px;
	margin-right: 20px;
}
.sub-heading .damn{
	color: #EA595E;
	font-size: 13px;
	letter-spacing: -0.8px;
	position: absolute;
	left: 0;
	bottom: -35px;
}

.red-underline{
	border-bottom: 3px #EA595E solid;
	display: inline-block;
	line-height: 0.85;
}

/* ======================== Icons ======================== */
.fa-instagram, .fa-meetup{
	font-size: 4rem;
}

/* ========================================================= */
/* ======================== Helpers ======================== */
/* ========================================================= */


/* ======================== Backgrounds ======================== */
.bg-primary{
	background-color: #EA595E !important;
}

.bg-secondary{
	background-color: #FDDCD5 !important;
}

.bg-default{
	background-color: #F59087 !important;
}

/* ======================== Buttons ======================== */
.btn-primary, .btn-primary:visited, .btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active{
	background-color: #f58f87;
	border-color: #f58f87;
	color: #ea595e;
	font-size: 35px;
	box-shadow: none;
	transition: transform .4s;
}

.spotify-icon{
	transition: transform .4s;
}

.btn-primary:hover, .spotify-icon:hover{
	transform: scale(1.2);
}

/* ======================== Spacing ======================== */
.pb-5, .py-5{
	padding-bottom: 3.125rem !important;
}
.pt-5, .py-5 {
	padding-top: 3.125rem !important;
}

.px-60{
	padding-right: 60px !important;
	padding-left: 60px !important;
}
.px-30{
	padding-right: 30px !important;
	padding-left: 30px !important;
}

@media (min-width: 768px){
	.pb-md-0, .py-md-0{
		padding-bottom: 0!important;
	}
	.pt-md-0, .py-md-0{
		padding-top: 0!important;
	}
	.py-md-60{
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.px-md-60{
		padding-right: 60px !important;
		padding-left: 60px !important;
	}
	.py-md-30{
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.px-md-30{
		padding-right: 30px !important;
		padding-left: 30px !important;
	}
	.gutters-md{
		margin-right: -15px;
		margin-left: -15px;
	}
	.gutters-md>.col, .gutters-md>[class*=col-]{
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (min-width: 1200px){
	.pb-lg-0, .py-lg-0{
		padding-bottom: 0!important;
	}
	.pt-lg-0, .py-lg-0{
		padding-top: 0!important;
	}
	.py-lg-60{
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.px-lg-60{
		padding-right: 60px !important;
		padding-left: 60px !important;
	}
	.py-lg-30{
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.px-lg-30{
		padding-right: 30px !important;
		padding-left: 30px !important;
	}
	.gutters-lg{
		margin-right: -15px;
		margin-left: -15px;
	}
	.gutters-lg>.col, .gutters-lg>[class*=col-]{
		padding-right: 15px;
		padding-left: 15px;
	}
}


/* ========================================================= */
/* ======================== Buttons ======================== */
/* ========================================================= */

.btn-primary.rounded-circle{
	width: 80px;
	padding: 0;
}
.btn-primary.rounded-circle i{
	line-height: 80px;
}


/* ========================================================= */
/* ========================== Grid ========================= */
/* ========================================================= */

.container{
	max-width: 1120px;
	padding-left: 60px;
	padding-right: 60px;
}



/* ========================================================= */
/* ========================= Intro ========================= */
/* ========================================================= */
.intro{
	padding: 4.438rem 0;
}



/* ========================================================= */
/* ========================== Core ========================= */
/* ========================================================= */
.core{

}

.core-content{
	background: url(assets/core-bg.png) center left no-repeat; 
	background-repeat: no-repeat;
	background-color: #F59087;
	background-size: cover;
	padding: 3.125rem 0;
}


/* ========================================================= */
/* ======================= Services ======================== */
/* ========================================================= */
.services{

}
.services-content{
	padding: 3rem 0;
}

.service-icon div{
	min-height: 55px;
	margin-bottom: 1rem;
}

.service-icon div img{
	height: 50px;
}

.service-plus-icon{
	width: 10px;
	margin-right: 10px;
}


/* ========================================================= */
/* ========================= Vision ======================== */
/* ========================================================= */

.vision{

}
.vision-content{
	padding: 2.313rem 0 0 0;
}
.vision-content .vision-group{

}
.vision-content .vision-group .col-12{
	min-height: 88px;
}
.vision-content .vision-group img{
	margin-top: 9px;
	margin-left: 20px;
	margin-right: 40px;
}

.vision-content .vision-group p{
	font-family: 'realtimeTextRounded-Black';
	margin-top: 0.5rem;
	text-transform: uppercase;
}

/* ========================================================= */
/* ========================= Footer ======================== */
/* ========================================================= */

footer{

}
.copyright-text{
	color: #F79E95;
	font-family: 'realtimeTextRounded-Bold';
	font-size: 13px;
	letter-spacing: -1px;
	margin-bottom: 0;
}




/* ========================================================= */
/* ========================= Large ========================= */
/* ========================================================= */
@media (max-width: 1024px){

	.small li{
		font-size: 26px;
	}

}



/* ========================================================= */
/* ======================== Medium ========================= */
/* ========================================================= */
@media (max-width: 991px){

	.container{
		padding-left: 30px;
		padding-right: 30px;
	}

	.service-icon{
		margin-bottom: 2rem;
	}
	.vision-content .vision-group .col-12{
		margin-bottom: 1rem;
	}

	.small li{
		font-size: 22px;
	}

	.vision-group h4{
		font-size: 28px;
	}
}


/* ========================================================= */
/* ========================= Small ========================= */
/* ========================================================= */
@media (max-width: 767px){

	.container{
		padding-left: 30px;
		padding-right: 30px;
	}

	.vision-content{
		padding: 0;
	}

	.sub-heading br{
		display: none;
	}

	.small li{
		font-size: 28px;
	}

	[data-aos][data-aos][data-aos-delay="400"].aos-animate, body[data-aos-delay="400"] [data-aos].aos-animate{
		transition-delay: 0s;
	}

	[data-aos][data-aos][data-aos-delay="500"].aos-animate, body[data-aos-delay="500"] [data-aos].aos-animate{
		transition-delay: .1s;
	}

	[data-aos][data-aos][data-aos-delay="600"].aos-animate, body[data-aos-delay="600"] [data-aos].aos-animate{
		transition-delay: .2s;
	}

}

@media (max-width: 358px){
	.small li{
		font-size: 24px;
	}
	.vision-group h4{
		font-size: 26px;
	}
	.vision-content .sub-heading h4{
		font-size: 24px;
	}
}















